
{% extends 'gestruc/base.html' %}

{% block content %}

<h2>liste des visites : </h2><br>

  {% if visites|length_is:"0" %}
    <div class="test-center">
      Nous ne trouvons aucun résultat à cette requête, veuillez essayer de nouveau avec d'autres paramètres de recherche.
    </div>

{% else %}

    <ul>
        {% for v in visites %}
          <li>
              <a href="{% url 'gestruc:visite_detail' v.id %}"> {{ v.id }}  -  {{ v.datevis }}  {{v.rucher}}
              </a>
          </li>
        {% endfor %}
    </ul>

{% endif %}

<nav id="MenuChoix">
    <ul>
        <li><a href={% url 'gestruc:visite_add'%}>Nouvelle visite<a/></li>
        <li><a href={% url 'gestruc:interventions'%}>Nouvelle intervention<a/></li>
    </ul>
  </nav>





{% endblock %}
